<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Collections | Nowable"
})

<body class="body">
  <wrapper class="wrapper">
    <div class="modal-wrapper">
      @@include('html/modal-bag.html',{})
      @@include('html/modal-burger.html',{})
      @@include('html/modal-wallet.html',{})
    </div>
    @@include('html/header.html',{})
    <main class="main">
      <section class="collections">
        <div class="collections__container">

          <div class="collections__top">
            <h1 class="collections__title">
              Collections
            </h1>
          </div>

          <div class="collections__tabs tabs-wrapper">

            <div class="collections__tabs-menu coll-tabs-menu tabs-menu df">


              <button class="coll-tabs-menu__item tabs-menu__item active" type="button" data-tab="#tab-trending">
                Trending
              </button>



              <button class="coll-tabs-menu__item tabs-menu__item" type="button" data-tab="#tab-art">
                Art
              </button>



              <button class="coll-tabs-menu__item tabs-menu__item" type="button" data-tab="#tab-music">
                Music
              </button>


              <button class="coll-tabs-menu__item tabs-menu__item" type="button" data-tab="#tab-collectibles">
                Collectibles
              </button>

              <button class="coll-tabs-menu__item tabs-menu__item" type="button" data-tab="#tab-photography">
                Photography
              </button>

              <button class="coll-tabs-menu__item tabs-menu__item" type="button" data-tab="#tab-sports">
                Sports
              </button>

              <button class="coll-tabs-menu__item tabs-menu__item" type="button" data-tab="#tab-vw">
                Virtual World
              </button>

            </div>

            <div class="collections__tabs-content coll-tabs-content tabs-content">

              <div class="tabs-content__tab coll-tabs-content__tab active" id="tab-trending">

                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-1.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-1.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Mutant Ape Yacht Club</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-2.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-2.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">MOONKID</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-3.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-3.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">NAH FUNGIBLE BONES</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-4.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-4.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">SuperRare</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-5.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-5.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">KILLABEARS</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-6.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-6.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Doodles</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-7.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-7.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Azuki</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/trending/item-9.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/trending/avatar-9.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">RENGA</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>

              </div>
              <div class="tabs-content__tab coll-tabs-content__tab" id="tab-art">
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-1.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-1.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">State of The Art</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-2.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-2.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">NEKKO Official</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-3.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-3.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Agoria {Comp-nd} x [ L ] Market</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-4.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-4.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">LOL #1</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-5.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-5.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Long Lost</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-6.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-6.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Grifters by XCOPY</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-7.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-7.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">CryptoNinja</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/art/item-8.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/art/avatar-8.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Mirandus</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
              </div>
              <div class="tabs-content__tab coll-tabs-content__tab" id="tab-music">
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-1.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-1.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">The ORBS</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-2.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-2.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">WVRPS</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-3.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-3.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">SAN Origin</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-4.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-4.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Probably a Label</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-5.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-5.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Synthopia</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-6.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-6.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Snoop Dogg - B.O.D.R</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-7.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-7.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Kurt the Roadie</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>
                <a class="coll-item card" href="./collection-item.html">

                  <div class="coll-item__top">
                    <div class="coll-item__img cover-bg">
                      <img src="@img/collections/music/item-8.webp" alt="">
                    </div>
                  </div>

                  <div class="coll-item__main df">
                    <div class="coll-item__avatar cover-bg">
                      <img src="@img/collections/music/avatar-8.webp" alt="">
                    </div>
                    <div class="coll-item__box df">
                      <p class="coll-item__name">Audioglyphs</p>
                      <img class="coll-item__verify icon-verify" src="@img/verify.svg" alt="">
                    </div>
                  </div>
                </a>

              </div>
              
            </div>

          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="footer__container">
        @@include('html/footer-bottom.html',{})
      </div>
    </footer>
  </wrapper>
</body>

</html>